body {margin: 0;}
ul, ol, ul li, ol li {margin: 0; padding: 0; list-style-type: none;}
a {text-decoration: none; outline: none;}
a img {border: none;}
form {margin: 0;padding: 0;}

.rompedor {
	clear: both;
	line-height: 1px;
	height: 0;
}

#publicidadsuperior {
	border: 1px solid #efefef;
	height: 90px;
	padding-left: 18px;
	background: #efefef url(/Iconos/v1.x/v1.0/varios/publi_luto_vertical.png) no-repeat 7px 6px;
}
.contenedortotal {
	width: 100%;
}

.mensaje {
	width: 1000px;
	margin: 0 auto 0 auto;
}
.contenedormensaje {
	border: 10px solid #efefef;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	background: transparent url(/Iconos/v1.x/v1.0/fondos/division_columnas.png) repeat-y 190px 0;
	zoom: 1;
}

.columnaautor {
	width: 180px;
	float: left;
	background-color: transparent;
	padding: 0 10px 20px 0;
}

.identidad  {
	margin: 115px 0 0 0;
	text-align: right;
}
.identidad .foto  {
	width: 60px;
	background-color: #fff;
	border: 1px solid #d3d3d3;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 5px;
	display: inline-block;
	margin: 0 15px 0 0;
}
.identidad .foto img  {
	/*width: 60px;
	height: 60px;*/
	display: block;
}
.nombres p  {
	margin: 3px 0 0 0;
}

.nombres a  {
	display: block;
	float: left;
	overflow: hidden;
}
.nombres a.nick  {
	font: bold 13px/17px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	color: #f30;
	width: 165px;
}
.nombres a.nick:hover  {
	color: #000;
}
.nombres a.mostrar  {
	width: 11px;
	height: 11px;
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 0 -1904px;
	margin: 4px 0 0 4px;
}
.nombres a.cerrar  {
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 0 -1965px;
}
.nombres p.nombrecompleto  {
	font: normal 14px/19px Arial, Helvetica, Garuda, sans-serif;
	color: #000;
	padding: 3px 0 0 0;
	margin: 0 15px 0 0;
	clear: both;
}
.nombres p.respuesta  {
	clear: both;
	padding: 3px 0 0 0;
}
.nombres p.respuesta a  {
	color: #777;
	font: normal 14px/19px Arial, Helvetica, Garuda, sans-serif;
	width: 165px;
}
.nombres p.respuesta a:hover  {
	text-decoration: none;
	color: #000;
}

.nombres p.respuesta a.iconorespuesta  {
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 0 -2809px;
	width: 11px;
	height: 13px;
	margin: 3px 0 0 4px;
}




.codigo_qr  {
	text-align: right;
	padding-right: 15px;
	margin-top: 10px;
}
.codigo_qr img  {
	border: 1px solid #d3d3d3;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}








.columnamensaje {
	width: 740px;
	float: left;
	padding: 0 25px 25px 25px;
}
.header {
	border-bottom: 1px solid #000;
	padding: 20px 0 5px 0;
}
.eskup {
	float: left;
}
.elpais {
	font: bold 11px/19px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	color: #777;
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 82px -1670px;
	margin: 45px 0 0 0;
	float: right;
	width: 85px;
}
.elpais a {
	margin: 0 0 0 3px;
}
.article {
	margin: 20px 0 0 0;
	overflow: hidden;
}
.article p {
	font: normal 22px/30px Arial, Helvetica, Garuda, sans-serif;
	margin: 0 0 20px 0;
	padding: 0;
}
.article p a {
	color: #f30;
}
.article p a:hover {
	background-color: #ffddac;
}

a.verconversacion  {
	margin: 0 0 0 10px;
	padding: 3px 3px 4px 3px;
	background: #fff url(/Iconos/v1.x/v1.0/sprite_colores.png) no-repeat 3px -1240px;
	display: inline-block;
	width: 16px;
	height: 13px;
	border: 1px solid #b1d8e7;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
p a.verconversacion:hover  {
	border: 1px solid #fff;
	background-color: #fff;
}
.fotocompleta {
	float: left;
	margin: 0 0 10px 0;
}
.fotoizquierda {
	float: left;
	margin: 0 20px 20px 0;
}
.article .foto {
	background-color: #fff;
}
.article .foto img {
	display: block;
	border: 1px solid #ccc;
	padding: 2px;
}



.temas  {
	border-top: 1px dotted #ccc;
	clear: both;
	padding: 5px 0 15px 0;
}
.temas a  {
	color: #f30;
	font: bold 11px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif;
}
.temas a.mostrar  {
	width: 110px;
	height: auto;
	float: none;
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 92px -1899px;
	margin: 0;
	padding: 3px 0 3px 0;
	display: inline-block;
}
.temas a.cerrar  {
	background: #999 url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 92px -1961px;
	color: #fff;
	padding: 2px 0 2px 6px;
	margin: 2px 0 0 0;
	width: 101px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-weight: normal;
}
.temas ul  {
	margin: 10px 0 0 0;
}
.temas ul li a  {
	font: bold 16px/24px Arial, Helvetica, Garuda, sans-serif;
}
.temas ul li a:hover  {
	color: #000;
}


.contenedorbotones  {
	border-top: 1px dotted #ccc;
	clear: both;
	padding: 5px 0 0 0;
	text-align: right;
}
.contenedorbotones a.boton  {
	display: block;
	float: left;
	border: 1px solid #c5c5c5;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font: normal 10px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	margin: 3px 2px 0 0;
}

a.responder  {
	font-weight: bold;
	color: #999;
	padding: 2px 7px 3px 24px;
	background: #efefef url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 7px -121px;
}
a.opciones  {
	color: #999;
	padding: 2px 16px 3px 8px;
	background: #efefef url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 72px -1237px;
}
a.opciones:hover  {
	cursor: pointer;
	background-color: #a8afb1;
	color: #fff;
	border: 1px solid #8e9799;
}

a.responder:hover  {
	background: #f30 url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 7px -121px;
	color: #fff;
	border: 1px solid #f30;
}




.contenedorbotones a.activo  {
	background-color: #a8afb1;
	color: #fff;
	border: 1px solid #8e9799;
}
.contenedoresbotones a.activo:hover  {
	background-color: #a8afb1;
	color: #fff;
	border: 1px solid #8e9799;
}

.fecha  {
	font: normal 11px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	color: #999;
	padding: 0 2px 0 0;
}
a.via  {
	font: normal 10px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	color: #999;
	margin: 0 10px 0 0;
	border-bottom: 1px dotted #999;
}
a.via:hover  {
	border-bottom: none;
	color: #666;
}




/* capa mas opciones */

.capamasopciones {
	position: absolute;
	width: 180px;
	z-index: 50;
}
.capamasopciones ul {
	font: normal 11px/15px Tahoma, Arial, Helvetica, Garuda, Sans, sans-serif;
	background-color: #a8afb1;
	border: 1px solid #8e9799;
	text-align: left;
	padding: 5px 0 5px 0;
}
.capamasopciones ul li {
	padding: 0;
}
.capamasopciones ul li a {
	float: none;
	display: block;
	border: none;
	padding: 2px 0 3px 25px;
	color: #fff;
}


.capamasopciones ul li a.spam {
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 5px -2558px;
}
.capamasopciones ul li a.insulto {
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 6px -2372px;
}
.capamasopciones ul li a.permalink {
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 5px -2435px;
}
.capamasopciones ul li a.reenviar {
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 5px -2498px;
}
.capamasopciones ul li a.editar {
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 6px -2312px;
}
.capamasopciones ul li a.borrar {
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 6px -2251px;
}


.capamasopciones ul li a:hover {
	font-weight: bold;
	background-color: #8e9799;
}










/* caja escribirmensaje */


.escribirmensaje  {
	margin: 20px 0 20px 0;
	width: 100%;
}
.escribirmensaje .contenedorsuperior  {
	border: 1px solid #ccc;
}
.escribirmensaje .contenedorinferior  {
	margin: 10px 0 0 0;
}
.escribirmensaje .contenedorsuperior textarea  {
	background-color: #f5f5f5;
	border: 0;
	float: left;
	overflow: auto;
	resize: none;
	outline: none;
}




.escribirmensaje .contenedorsuperior .secundario  {
	width: 67px;
	float: right;
	display: inline;
	background-color: #f5f5f5;
	margin: 1px 0 0 0;
	padding: 0 5px 6px 5px;
}
.escribirmensaje .contenedorsuperior .activo  {
	background-color: #fff;
}
.escribirmensaje .contenedorsuperior .secundario .caracteres  {
	height: 50px;
	padding: 9px 0 0 0;
}
.escribirmensaje .contenedorsuperior .secundario .caracteres p  {
	margin: 0;
	padding: 0;
	font: normal 11px/11px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	color: #666;
	text-align: center;
}
.escribirmensaje .contenedorsuperior .secundario .caracteres p.numero  {
	font: bold 30px/28px Arial, Helvetica, Garuda, sans-serif;
	color: #000;
}
.escribirmensaje .contenedorsuperior .secundario a.publicar  {
	display: block;
	text-align: center;
	font: bold 11px/14px Tahoma, Arial, Helvetica, sans-serif;
	background-color: #d54823;
	color: #fff;
	padding: 3px 0 6px 0;
	border: 1px solid #d54823;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.escribirmensaje .contenedorsuperior .secundario a.publicar:hover  {
	background-color: #f30;
	padding: 4px 0 5px 0;
	border: 1px solid #c43e1b;
}
.escribirmensaje .botones a.cancelar {
	display: inline-block;
	text-align: center;
	font: normal 11px/14px Tahoma, Arial, Helvetica, sans-serif;
	padding: 2px 0 3px 0;
	margin: 0 6px 0 0;
	width: 65px;
	float: right;
	background-color: #ccc;
	color: #fff;
	border: 1px solid #ccc;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.escribirmensaje .botones a.cancelar:hover {
	padding: 2px 0 3px 0;
	background-color: #999;
	color: #fff;
	border: 1px solid #999;
}


.escribirmensaje .contenedorsuperior textarea.cajaactiva  {
	font: normal 14px/17px Arial, Helvetica, Garuda, sans-serif;
	background-color: #fff;
	width: 651px;
	height: 80px;
	padding: 5px;
}
.escribirmensaje .contenedorsuperior textarea.cajareposo  {
	font: normal 30px/40px Georgia, Arial, Helvetica, Garuda, sans-serif;
	color: #ddd;
	width: 641px;
	height: 80px;
	padding: 0 10px 10px 10px;
}

.escribirmensaje .contenedorinferior .botones  {
	font: normal 11px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	width: 100%;
}
.escribirmensaje .contenedorinferior .botones .boton  {
	color: #666;
	display: block;
	float: left;
	margin: 0 5px 0 0;
}
.escribirmensaje .contenedorinferior .botones .boton:hover  {
	color: #f30;
}
.escribirmensaje .contenedorinferior .botones .negrita,
.escribirmensaje .contenedorinferior .botones .cursiva  {
	width: 14px;
	padding-left: 2px;
	padding-top: 1px;
	height: 16px;
	padding-top: 1px;
	margin-top: 0px;
	text-align: center;
	border: 1px solid #fff;
}
.escribirmensaje .contenedorinferior .botones .negrita {
	margin-right: 1px;
}
.escribirmensaje .contenedorinferior .botones .negrita strong,
.escribirmensaje .contenedorinferior .botones .cursiva em {
	font: bold 12px Georgia, "Times New Roman",Times, serif;

}
.escribirmensaje .contenedorinferior .botones .cursiva:hover,
.escribirmensaje .contenedorinferior .botones .negrita:hover {

	border: 1px solid #c0c0c0;
	background-color: #f5f5f5;
}
.escribirmensaje .contenedorinferior .botones .cursiva em {
	font-weight: normal;
	font-style: italic;

}
.escribirmensaje .contenedorinferior .botones .imagen  {
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 3px 3px;
	padding: 1px 3px 3px 20px;
	border: 1px solid #fff;
}
.escribirmensaje .contenedorinferior .botones .temas  {
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 3px -1181px;
	padding: 1px 3px 3px 22px;
	border: 1px solid #fff;
	clear: none;
}
.article .escribirmensaje .contenedorinferior .opciones .instrucciones  {
	padding-top: 10px;
	clear: both;
}
.article .escribirmensaje .contenedorinferior .opciones .instrucciones p  {
	font: normal 11px/16px Tahoma, Arial, Helvetica, sans-serif;
	color: #666;
	margin-top: 6px;
}
.article .escribirmensaje .contenedorinferior .opciones .instrucciones p em  {
	font: normal 11px/16px Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
}
.article .escribirmensaje .contenedorinferior .opciones .instrucciones p strong  {
	font: bold 11px/16px Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
}
.escribirmensaje .contenedorinferior .opciones .contenedorinstrucciones a.editarlistado,
.escribirmensaje .contenedorinferior .opciones .contenedorinstrucciones a.boton {
	display: none;
}
.escribirmensaje .opciones .marco {
	overflow: auto;
	margin: 10px 0 30px 0;
}
.escribirmensaje .opciones .marco .temas {
	border-top: none;
}
.escribirmensaje .opciones .marco .temas ul {
	margin: 0;
	padding: 0;
}
.escribirmensaje .opciones .marco .temas ul li {
	font: bold 11px/18px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	padding: 2px 5px 2px 0;
	margin: 0 0 1px 0;
	background-color: #fff;
	border-top: 1px solid #efefef;
	color: #d54823;
	display: block;
}
.escribirmensaje .opciones .marco .temas ul li a {
	font: bold 11px/18px Tahoma, Arial, Helvetica, Garuda, sans-serif;
}
.escribirmensaje .opciones .marco .temas ul li a.nombretema {
	color: #666;
	display: block;
	padding: 0 0 0 22px;
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 0 -559px;
}
.escribirmensaje .opciones .marco .temas ul li a.activo {
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 0 -496px;
	color: #000;
}
.escribirmensaje .opciones .marco .temas ul li a:hover {
	color: #999;
}
.escribirmensaje .opciones .marco .temas ul li a.activo:hover {
	color: #000;
}
.escribirmensaje .opciones .marco .temas ul li .cerrado {
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 0 -3360px;
	font-weight: normal;
	color: #999;
	padding: 0 0 0 22px;
}
.escribirmensaje .opciones .marco .temas ul li.vacio {
	font: italic 14px/20px Georgia, Arial, Helvetica, Garuda, sans-serif;
	padding: 10px 0 10px 0;
	color: #999;
	display: block;
	text-align: center;
	border: 1px solid #e6e6e6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
















.escribirmensaje .contenedorinferior .botones .desactivado  {
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.escribirmensaje .contenedorinferior .botones .activo  {
	background-color: #f5f5f5;
	border: 1px solid #c0c0c0;
	color: #000;
}

.escribirmensaje .contenedorinferior .opciones  {
	margin: 0 0 0 4px;
	clear: both;
}
.escribirmensaje .contenedorinferior .opciones p  {
	font: normal 11px/19px Tahoma, Arial, Helvetica, sans-serif;
	margin: 5px 0 0 0;
	padding: 0;
}
.escribirmensaje .contenedorinferior .opciones p strong  {
	margin: 0;
}
.escribirmensaje .contenedorinferior .opciones input  {
	border: 1px solid #ccc;
	font-size: 11px;
	color: #666;
	margin: 15px 0 0 0;
	float: left;
}
.escribirmensaje .contenedorinferior .opciones a.boton {
	border: 1px solid #999;
	color: #fff;
	font: normal 10px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	display: block;
}
.escribirmensaje .contenedorinferior .opciones a.borrarimagen {
	background: #999 url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 4px -2252px;
	padding: 1px 6px 2px 20px;
	margin: 15px 0 0 10px;
	float: left;
}
.escribirmensaje .contenedorinferior .opciones a.borrarimagen:hover {
	background: #a8afb1 url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 4px -2252px;
	border: 1px solid #8e9799;
}




/* fin caja escribirmensaje principal */


/* capa info escribir en temas */

.capainfo {
	background: #fafada url(/Iconos/v1.x/v1.0/fondos/exclamacion.png) no-repeat 10px 10px;
	border: 1px solid #dbdbb8;
	padding: 10px 30px 0 65px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin: 10px 0 10px 0;
}
.todocorrecto {
	background: #fafada url(/Iconos/v1.x/v1.0/fondos/ok.png) no-repeat 10px 10px;
}
.algunerror {
	background: #fafada url(/Iconos/v1.x/v1.0/fondos/error.png) no-repeat 10px 10px;
}
.capainfo p {
	font: normal 11px/19px Tahoma, Arial, Helvetica, sans-serif;
	margin: 10px 0 0 0;
}
.capainfo p a {
	color: #898969;
}
.capainfo ul {
	margin: 5px 0 0 0;
	padding: 0 0 0 12px;
}
.capainfo ul li {
	font: normal 11px/19px Tahoma, Arial, Helvetica, sans-serif;
	list-style-type: square;
}
.capainfo ul li a {
	color: #898969;
	font-weight: bold;
}
.capainfo p a:hover,
.capainfo ul li a:hover {
	color: #333;
	text-decoration: none;
	background-color: transparent;
}

.capainfo a.boton {
	color: #fff;
	font: bold 10px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	display: block;
	float: left;
	padding: 3px 20px 4px 20px;
	margin: 15px 3px 0 0;
}
.capainfo a.aceptar {
	background-color: #9d9d7d;
	border: 1px solid #9d9d7d;
	display: inline;
}
.capainfo a.aceptar:hover {
	background-color: #b3b396;
	border: 1px solid #9d9d7d;
}
.capainfo a.cancelar {
	background-color: #c4c4b9;
	border: 1px solid #c4c4b9;
}
.capainfo a.cancelar:hover {
	background-color: #d2d2ca;
	border: 1px solid #c4c4b9;
}



.comunicaciones  {
	margin: 10px 0 10px 0;
	padding: 5px 0 5px 0;
	background-color: #f7f7f7;
	border-top: 1px solid #e3e3e3;
	border-left: 1px solid #e3e3e3;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-align: center;
	clear: both;
}
.comunicaciones p  {
	margin: 15px 0 15px 0!important;
	font: italic 14px/20px Georgia, Arial, Helvetica, Garuda, sans-serif!important;
	color: #999;
}



/* TRABAJANDOS */

.escribirmensaje a.trabajando  {
	display: block;
	background: #fff url(/Iconos/v1.x/v1.0/varios/trabajando_23x23.gif) repeat 0 0;
	height: 21px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	cursor: progress;
	font-size: 0%;
	border: 1px solid #ccc;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: transparent;
}

.capainfo a.trabajando {
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	display: block;
	float: left;
	width: 91px;
	height: 22px;
	margin: 15px 3px 0 0;
	background: #fff url(/Iconos/v1.x/v1.0/varios/trabajando_23x23.gif) repeat 0 0;
	border: 1px solid #9d9d7d;
	border: 1px solid #ccc;
	border-bottom: none;
	display: inline;
	cursor: progress;
	font-size: 0%;
	color: transparent;
}

/* recargar */

a.recargar  {
	font: bold 11px/16px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	padding: 6px 30px 8px 50px;
	background: #83a0ab url(/Iconos/v1.x/v1.0/sprite_colores.png) no-repeat 22px -512px;
	border-top: 1px solid #6e8993;
	border-left: 1px solid #6e8993;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	display: inline-block;
	color: #fff;
}
a.recargar:hover  {
	background-color: #9bb6c0;
	border-top: 1px solid #849ea7;
	border-left: 1px solid #849ea7;
}


